From 516dd009597f80443e8a3bfef589c9e7a077f864 Mon Sep 17 00:00:00 2001
From: Tim Daly <daly@axiom-developer.org>
Date: Tue, 19 May 2015 20:06:54 -0400
Subject: [PATCH] books/bookvolbib add Thie15 reference

@misc{Thie15,
  author = "Thiery, Nicolas M.",
  title = "Open Digital Research Environment Toolkit for the Advancement of Mathematics",
  year = "2015",
  url = "http://opendreamkit.org",
  paper = "Thie15.pdf",
  abstract =
   "OpenDreamKit will deliver a flexible toolkit enabling research groups
    to set up Virtual Research Environments, customised to meet the varied
    needs of research projects in pure mathematics and applications, and
    supporting the full research life-cycle from exploration, through
    proof and publication, to archival and sharing of data and code.

    OpenDreamKit will be built out of a sustainable ecosystem of
    community-developed open software, databases, and ser- vices,
    including popular tools such as LINBOX, MPIR, SAGE (sagemath.org),
    GAP, PARI/GP, LMFDB, and SINGULAR. We will extend the JUPYTER Notebook
    environment to provide a flexible user interface. By improving and
    unifying existing build- ing blocks, OpenDreamKit will maximise both
    sustainability and impact, with beneficiaries extending to scientific
    computing, physics, chemistry, biology and more, and including
    researchers, teachers, and industrial practitioners.

    We will define a novel component-based VRE architecture and adapt
    existing mathematical software, databases, and user interface
    components to work well within it on varied platforms. Interfaces to
    standard HPC and grid services will be built in. Our architecture will
    be informed by recent research into the sociology of mathematical
    collaboration, so as to properly support actual research practice. The
    ease of set up, adaptability and global impact will be demonstrated in
    a variety of demonstrator VREs.

    We will ourselves study the social challenges associated with
    large-scale open source code development and publications based on
    executable documents, to ensure sustainability.

    OpenDreamKit will be conducted by a Europe-wide steered by demand
    collaboration, including leading mathematicians, computational
    researchers, and software developers with a long track record of
    delivering innovative open source software solutions for their
    respective communities. All produced code and tools will be open
    source."
}
---
 books/bookvolbib.pamphlet      |   48 ++++++++++++++++++++++++++++++++++++++++
 changelog                      |    2 +
 patch                          |   47 ++++++++++++++++++++++++++++++++++++--
 src/axiom-website/patches.html |    2 +
 4 files changed, 96 insertions(+), 3 deletions(-)

diff --git a/books/bookvolbib.pamphlet b/books/bookvolbib.pamphlet
index d687618..ab269e5 100644
--- a/books/bookvolbib.pamphlet
+++ b/books/bookvolbib.pamphlet
@@ -16033,6 +16033,54 @@ Math. Tables Aids Comput. 10 91--96. (1956)
 
 \end{chunk}
 
+\index{Thiery, Nicolas M.}
+\begin{chunk}{axiom.bib}
+@misc{Thie15,
+  author = "Thiery, Nicolas M.",
+  title = "Open Digital Research Environment Toolkit for the Advancement of Mathematics",
+  year = "2015",
+  url = "http://opendreamkit.org",
+  paper = "Thie15.pdf",
+  abstract =
+   "OpenDreamKit will deliver a flexible toolkit enabling research groups
+    to set up Virtual Research Environments, customised to meet the varied
+    needs of research projects in pure mathematics and applications, and
+    supporting the full research life-cycle from exploration, through
+    proof and publication, to archival and sharing of data and code.
+
+    OpenDreamKit will be built out of a sustainable ecosystem of
+    community-developed open software, databases, and ser- vices,
+    including popular tools such as LINBOX, MPIR, SAGE (sagemath.org),
+    GAP, PARI/GP, LMFDB, and SINGULAR. We will extend the JUPYTER Notebook
+    environment to provide a flexible user interface. By improving and
+    unifying existing build- ing blocks, OpenDreamKit will maximise both
+    sustainability and impact, with beneficiaries extending to scientific
+    computing, physics, chemistry, biology and more, and including
+    researchers, teachers, and industrial practitioners.
+
+    We will define a novel component-based VRE architecture and adapt
+    existing mathematical software, databases, and user interface
+    components to work well within it on varied platforms. Interfaces to
+    standard HPC and grid services will be built in. Our architecture will
+    be informed by recent research into the sociology of mathematical
+    collaboration, so as to properly support actual research practice. The
+    ease of set up, adaptability and global impact will be demonstrated in
+    a variety of demonstrator VREs.
+
+    We will ourselves study the social challenges associated with
+    large-scale open source code development and publications based on
+    executable documents, to ensure sustainability.
+
+    OpenDreamKit will be conducted by a Europe-wide steered by demand
+    collaboration, including leading mathematicians, computational
+    researchers, and software developers with a long track record of
+    delivering innovative open source software solutions for their
+    respective communities. All produced code and tools will be open
+    source."
+}
+
+\end{chunk}
+
 \eject
 %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
 \chapter{Bibliography}
diff --git a/changelog b/changelog
index 94398d1..3687caf 100644
--- a/changelog
+++ b/changelog
@@ -1,3 +1,5 @@
+20150519 tpd src/axiom-website/patches.html 20150519.06.tpd.patch 
+20150519 tpd books/bookvolbib add Thie15 reference
 20150519 tpd src/axiom-website/patches.html 20150519.05.tpd.patch 
 20150519 tpd src/interp/c-doc.lisp merge c-doc functions, removed
 20150519 tpd src/axiom-website/patches.html 20150519.04.tpd.patch 
diff --git a/patch b/patch
index eb9263f..6a178d7 100644
--- a/patch
+++ b/patch
@@ -1,4 +1,45 @@
-src/interp/c-doc.lisp merge c-doc functions, removed
+books/bookvolbib add Thie15 reference
 
-The functions are all in bookvol9 (compiler).
-This file was merged and removed.
+@misc{Thie15,
+  author = "Thiery, Nicolas M.",
+  title = "Open Digital Research Environment Toolkit for the Advancement of Mathematics",
+  year = "2015",
+  url = "http://opendreamkit.org",
+  paper = "Thie15.pdf",
+  abstract =
+   "OpenDreamKit will deliver a flexible toolkit enabling research groups
+    to set up Virtual Research Environments, customised to meet the varied
+    needs of research projects in pure mathematics and applications, and
+    supporting the full research life-cycle from exploration, through
+    proof and publication, to archival and sharing of data and code.
+
+    OpenDreamKit will be built out of a sustainable ecosystem of
+    community-developed open software, databases, and ser- vices,
+    including popular tools such as LINBOX, MPIR, SAGE (sagemath.org),
+    GAP, PARI/GP, LMFDB, and SINGULAR. We will extend the JUPYTER Notebook
+    environment to provide a flexible user interface. By improving and
+    unifying existing build- ing blocks, OpenDreamKit will maximise both
+    sustainability and impact, with beneficiaries extending to scientific
+    computing, physics, chemistry, biology and more, and including
+    researchers, teachers, and industrial practitioners.
+
+    We will define a novel component-based VRE architecture and adapt
+    existing mathematical software, databases, and user interface
+    components to work well within it on varied platforms. Interfaces to
+    standard HPC and grid services will be built in. Our architecture will
+    be informed by recent research into the sociology of mathematical
+    collaboration, so as to properly support actual research practice. The
+    ease of set up, adaptability and global impact will be demonstrated in
+    a variety of demonstrator VREs.
+
+    We will ourselves study the social challenges associated with
+    large-scale open source code development and publications based on
+    executable documents, to ensure sustainability.
+
+    OpenDreamKit will be conducted by a Europe-wide steered by demand
+    collaboration, including leading mathematicians, computational
+    researchers, and software developers with a long track record of
+    delivering innovative open source software solutions for their
+    respective communities. All produced code and tools will be open
+    source."
+}
diff --git a/src/axiom-website/patches.html b/src/axiom-website/patches.html
index 2438308..a67d131 100644
--- a/src/axiom-website/patches.html
+++ b/src/axiom-website/patches.html
@@ -5072,6 +5072,8 @@ src/interp/vmlisp.lisp remove define-macro<br/>
 src/interp/vmlisp.lisp rewrite character handling functions<br/>
 <a href="patches/20150519.05.tpd.patch">20150519.05.tpd.patch</a>
 src/interp/c-doc.lisp merge c-doc functions, removed<br/>
+<a href="patches/20150519.06.tpd.patch">20150519.06.tpd.patch</a>
+books/bookvolbib add Thie15 reference<br/>
  </body>
 </html>
 
-- 
1.7.5.4

